Sage 50cloud Loja - Como proceder perante a mensagem: Informação: -214746259 query "is corrupt" (Saiba mais aqui!)
Seguir
Avatar
FL

PSRT - Plugins disponíveis por níveis de permissões de Empregados

Criado em: / Actualizado em:

Por defeito existem plugins(Gestão\Outros\Plugins) que apenas estão disponiveis para determinados níveis de permissões de empregados(Técnico, Gerente, Supervisor e Empregados).

Para poder executar os plugins por outros níveis terá de editar o ficheiro .bat ou .sql que estão dentro do directório de instalação do Sage GesRest II\backend\plugins e alterar a primeira linha do ficheiro, nomeadamente o numero que se encontra à direita da virgula.

Exemplo do plugin para Limpar dados de teste

 

Sendo que o numero corresponde aos seguintes níveis

1. Apenas empregados de nível Técnico tem acesso

2. Apenas empregados de nível Técnico e Gerente têm acesso

3. Apenas empregados de nível Técnico, Gerente e Supervisor têm acesso

4. Todos os níveis de empregados têm acesso

 

Sage GesRest II 2016.01.01(0120)

Esse artigo foi útil?
Usuários que acharam isso útil: 1 de 1
Tem mais dúvidas? Submeter um pedido

Comentários